* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html {
	font-size: 62.5%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-text-size-adjust: 100%;
	scroll-behavior: smooth;
}

.alert {
	padding: 20px;
	background-color: #f44336;
	color: white;
}

.closebtn {
	margin-left: 15px;
	color: white;
	font-weight: bold;
	float: right;
	font-size: 22px;
	line-height: 20px;
	cursor: pointer;
	transition: 0.3s;
}

.closebtn:hover {
	color: black;
}

a {
	background-color: transparent;
	text-decoration: none;
	outline: none;
	color: inherit;
}

img {
	max-width: 100%;
	border-style: none;
	display: block;
}

.circle {
	width: 75px;
	height: 75px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	border: 3px solid white;
}

input[type='search']::-webkit-search-cancel-button {
	display: none;
}

button,
input,
optgroup,
select,
textarea {
	font-family: inherit;
	font-size: 100%;
	margin: 0;
}

button,
select,
input,
textarea {
	outline: none;
}

textarea {
	resize: none;
	min-height: 12rem;
}

button,
[type='button'],
[type='reset'],
[type='submit'] {
	-webkit-appearance: button;
	background: none;
	border: none;
	cursor: pointer;
}

ol,
ul {
	list-style: none;
}

[hidden] {
	display: none;
}

@font-face {
	font-family: 'Tactic';
	src: url('../font/TacticSans-Reg.woff');
	font-weight: normal;
}

@font-face {
	font-family: 'Tactic';
	src: url('../font/TacticSans-Bld.woff');
	font-weight: bold;
}

body {
	font-size: 1.6rem;
	font-family: 'Montserrat', sans-serif;
	line-height: 1.6;
}

.container {
	max-width: 1380px;
	margin: auto;
}
header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #fff;
	z-index: 90;
}
header .container,
footer .container,
.services .container {
	display: flex;
	align-items: center;
}

header .container {
	justify-content: space-between;
}

.dropbtn {
	background-color: #c50d27;
	color: white;
	padding: 20px 40px;
	font-size: 16px;
	font-family: Tactic;
	font-weight: bold;
	border: none;
	cursor: pointer;
}

/* контейнер <div> - необходим для размещения выпадающего содержимого */
.dropdown {
	position: relative;
	display: inline-block;
}

/* Выпадающей контент (по умолчанию скрыт) */
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
	z-index: 1;
}

/* Ссылки внутри выпадающего списка */
.dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}

/* Изменить цвет выпадающих ссылок при наведении */
.dropdown-content a:hover {
	background-color: #f1f1f1;
}

/* Показать выпадающее меню при наведении */
.dropdown:hover .dropdown-content {
	display: block;
}

/* Изменить цвет фона выпадающего кнопка при отображении выпадающего списка */
.dropdown:hover .dropbtn {
	background-color: #9e091d;
}

footer {
	justify-content: center;
	margin-top: 30px;
}
footer .container {
	padding-top: 60px;
	flex-wrap: wrap;
	justify-content: space-between;
}

header {
	padding: 2rem 0;
	border-bottom: 1px solid #f4f4f4;
}

header .logo {
	width: 125px;
	display: inline-flex;
	align-items: center;
}

header .icon-link {
	display: inline-flex;
	align-items: center;
	font-size: 1.8rem;
}
.adresses {
	display: flex;
	flex-direction: column;
}

header .icon-link img {
	margin-right: 1rem;
}

header .phones {
}

.am-logo {
	max-width: 120px;
}

.bg-grey {
	background: #f4f4f4;
}

.title {
	font-size: 3.6rem;
	margin-bottom: 1rem;
	font-family: Tactic;
	font-weight: bold;
}

.title::after {
	content: '';
	width: 160px;
	height: 3px;
	display: block;
	margin: 3.6rem auto;
	background: #c50d27;
}

.sub-title {
	font-size: 1.8rem;
	font-family: Tactic;
	margin-bottom: 3rem;
}

.title,
.sub-title {
	text-align: center;
}

.lang {
	border-radius: 25px;
	border: 1px solid #403b3c;
	font-weight: 500;
	display: flex;
}

.lang a {
	padding: 1rem 2rem;
	text-align: center;
	border-radius: 20px;
	width: 66px;
}
.lang a.active {
	background: #3d3839;
	color: #fff;
}
.car-name {
	font-family: Tactic;
	font-weight: bold;
	position: relative;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
}
.model-name {
	font-size: 135px;
	-webkit-text-fill-color: transparent;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #c4c4c4;
	writing-mode: vertical-rl;
	transform: rotate(-180deg);
	line-height: 1;
	z-index: 2;
}
.model-series {
	font-size: 65.5rem;
	color: #f4f4f4;
	position: relative;
	z-index: 1;
	line-height: 0.8;
	flex: 1;
	margin-left: -3rem;
}
.model-series span {
	font-size: 6.2rem;
	position: absolute;
	top: 12rem;
	right: 0;
	left: 0;
	text-align: center;
}
#tiggo7ProNew .model-series span {
	padding: 0 45% 0 0;
}
#tiggo8ProMax .model-series span {
	max-width: 20rem;
	margin: 0 auto;
	font-size: 4.8rem;
	top: 10.8rem;
	padding: 0 50px 0 0;
}
#tiggo8pro .model-series span {
	padding: 0 50px 0 0;
}
#tiggo8ProMaxNew .model-series span {
	font-size: 5.2rem;
	top: 10rem;
	right: 3rem;
}
#tiggo2Pro .model-series span {
	padding: 0 50px 0 0;
}
@media (max-width: 1535px) {
	/* #tiggo7ProNew .model-series span {
		padding: 0;
	} */
	#tiggo8ProMax .model-series span {
		padding: 0;
	}
	#tiggo8pro .model-series span {
		padding: 0;
	}
	#tiggo2Pro .model-series span {
		padding: 0;
	}
}
.model-version {
	left: 25%;
	position: absolute;
	font-size: 6rem;
	line-height: normal;
	color: #e9e9e9;
}
.bg-grey .model-series {
	color: #e9e9e9;
}
.car-img {
	position: relative;
}
.car-img img {
	position: absolute;
	bottom: -2rem;
	left: 3rem;
	z-index: 3;
	width: 600px;
}

#tiggo7pro .model-series span {
	right: auto;
	left: 2rem;
}
#tiggo7pro .car-img img {
	bottom: -6rem;
	left: 5rem;
}

.services {
	background: #c50d27;
	color: #fff;
	padding: 5rem 0;
}

.services .container {
	justify-content: space-between;
	align-items: flex-start;
}
.services .service {
	width: 33.3333%;
}
.services .item {
	display: flex;
	align-items: center;
	cursor: pointer;
}

.services .item h3 {
	margin-left: 2rem;
	font-size: 20px;
}

.services .sep {
	width: 1px;
	height: 6.5rem;
	background: #fff;
	opacity: 0.65;
	margin: 0 10rem;
}
.service ul {
	padding-top: 37px;
	font-size: 14px;
	line-height: 1.4;
	list-style-type: disc;
	padding-left: 15px;
	display: block;
}
.service ul li:not(:last-child) {
	margin-bottom: 10px;
}
.grid {
	display: grid;
	grid-template-columns: 46% 170px 1fr;
}

.grid .col.images a {
	display: flex;
	width: 110px;
	height: 110px;
	overflow: hidden;
	border-radius: 50%;
	align-items: center;
	justify-content: center;
}
.grid .col.images a img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.grid .col.images:nth-child(2) a:not(:last-child) {
	margin-bottom: 2rem;
}

.grid .col:nth-child(3) {
	padding-left: 40px;
}
.grid .images {
	padding-left: 40px;
}
.grid-2 {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 2.4rem;
}

.grid-4 {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	margin: 3rem 0;
	grid-gap: 1.4rem;
}

.grid-4 .item span {
	color: #9a9a9a;
}

.btn {
	height: 6rem;
	border: 1px solid #c50d27;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	font-family: Tactic;
	font-weight: bold;
	color: #c50d27;
	text-align: center;
}

.btn.bg-red {
	background: #c50d27;
	color: #fff;
	padding: 20px 32px;
}

.btn.btn-credit {
	color: #fff;
	border: 2px solid #fff;
	width: 100%;
	margin-top: 20px;
}

.btn.default {
	background: none;
	color: #fff;
	border-color: #fff;
}
.btn-price {
	display: inline-flex;
	align-items: center;
	color: #c50d27;
	font-family: Tactic;
	font-size: 1.8rem;
	font-weight: bold;
	margin: 2rem 0;
}
.btn-about {
	display: inline-flex;
	align-items: center;
	color: #c50d27;
	font-family: Tactic;
	font-size: 1.8rem;
	font-weight: bold;
	margin: 2rem 0;
}
.btn-noBorder {
	display: inline-flex;
	align-items: center;
	color: #c50d27;
	font-family: Tactic;
	font-size: 1.8rem;
	font-weight: bold;
	margin: 2rem 0;
}
.btn-about::after {
	content: ' .pdf';
}
.btn-about:hover {
	color: #ff0000;
}
.btn-price::before {
	content: '';
	background: url("data:image/svg+xml,%3Csvg width='34' height='35' viewBox='0 0 34 35' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.5645 15.4874V17.9194H15.4365V24.6874H18.1885V17.9194H23.0605V15.4874H10.5645Z' fill='%23C50D27'/%3E%3Crect x='10.5645' y='11.5624' width='12.496' height='2.25' fill='%23C50D27'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M16.8125 34.3124C26.0978 34.3124 33.625 26.7852 33.625 17.4999C33.625 8.21459 26.0978 0.687378 16.8125 0.687378C7.52721 0.687378 0 8.21459 0 17.4999C0 26.7852 7.52721 34.3124 16.8125 34.3124ZM16.8126 31.3149C24.4424 31.3149 30.6276 25.1297 30.6276 17.4999C30.6276 9.87012 24.4424 3.68494 16.8126 3.68494C9.18274 3.68494 2.99756 9.87012 2.99756 17.4999C2.99756 25.1297 9.18274 31.3149 16.8126 31.3149Z' fill='%23C50D27'/%3E%3C/svg%3E%0A")
		no-repeat center / 35px;
	width: 35px;
	height: 35px;
	margin-right: 1rem;
}
.btn-price::after {
	content: ' .pdf';
}
.section {
	padding: 8rem 0;
}

.title-group {
	font-family: Tactic;
	display: flex;
	flex-direction: column;
	gap: 15px;
	margin-bottom: 20px;
}

.title-group h2 {
	font-size: 46px;
	line-height: 55px;
	text-transform: uppercase;
}
.title-group h2 sup {
	font-size: 2rem;
}
.title-group p {
	font-size: 2.6rem;
	line-height: 1.4;
	font-family: 'Montserrat', sans-serif;
}

.title-group p.car-price {
	font-size: 18px;
	font-style: italic;
}

.car-price.new-price {
	font-weight: 600;
	font-size: 18px;
}
.car-price.old-price {
	text-decoration: line-through;
}

.title-group::after {
	content: none;
	width: 160px;
	height: 4px;
	background: #c50d27;
	display: block;
	margin: 3.6rem 0;
}
.title,
.sub-title {
	font-family: 'Montserrat', sans-serif;
}
footer {
	padding: 2rem 0;
	background-color: #f4f4f4;
}

footer .copyright {
	font-weight: 500;
	text-align: left;
	width: 100%;
	font-weight: 300;
	line-height: 22px;
}
#request-form .form-container,
#td-form .form-container {
	padding: 0;
	height: 580px;
	overflow: hidden;
	width: 1050px;
	z-index: 4;
}
.form-container {
	max-width: 1100px;
	margin: 0 auto;
	padding: 8rem 0;
	height: 650px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.form__header {
	margin-bottom: 30px;
}

.form {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.form .form-row {
	width: 46%;
	margin-top: 5rem;
}

.form-field {
	width: 100%;
	border: 0;
	padding: 0 0 2rem;
	border-bottom: 1px solid #c4c4c4;
	font-size: 18px;
	color: #000;
}

.form-btn {
	width: 100%;
	height: 8rem;
	color: #fff;
	background: #c50d27;
	font-family: Tactic;
	font-weight: bold;
	font-size: 1.8rem;
}

.form-btn.loading {
	background: #c50d27 url(/static/img/loading.svg) no-repeat center 50%;
	text-indent: 200%;
	white-space: nowrap;
	overflow: hidden;
}

.checkbox {
	display: inline-flex;
	align-items: center;
}

.form-checkbox {
	position: absolute;
	z-index: -1;
	opacity: 0;
}

.form-checkbox + label {
	display: inline-flex;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: pointer;
	align-items: center;
}

.form-checkbox + label::before {
	content: '';
	display: inline-block;
	width: 2.4rem;
	height: 2.4rem;
	border-radius: 2px;
	flex-shrink: 0;
	flex-grow: 0;
	border: 1px solid #adb5bd;
	margin-right: 2rem;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 50% 50%;
}

.form-checkbox:not(:disabled):active + label::before {
	background-color: #c50d27;
	border-color: #c50d27;
}

.form-checkbox:checked + label::before {
	border-color: #c50d27;
	background-color: #c50d27;
	background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTEiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTEuNjc5IDQuNjg2bC0uOTUzLjkzLS40NzYuNDY1TDQuNzc0IDEwLjVsOC44MS04LjYwNUwxMi4xNTMuNWwtNy4zOCA3LjIxLTMuMDk1LTMuMDI0eiIgZmlsbD0iI2ZmZiIvPjwvc3ZnPg==');
}

.form-checkbox:disabled + label::before {
	background-color: #fff;
}

.social__media {
	display: flex;
	align-items: center;
}

.social__media .link {
	display: inline-flex;
	align-items: center;
}

.social__media .link:not(:last-child) {
	margin-right: 20px;
}
footer .phones {
	margin-right: 15px;
	display: flex;
	align-items: center;
}

/* new */
.section {
	overflow: hidden;
}
.banner {
	position: relative;
	overflow: hidden;
	z-index: 2;
	margin-top: 8.8rem;
}
.banner picture {
	position: relative;
	z-index: 2;
}
.banner img {
	width: 100%;
}
.banner .title {
	text-transform: uppercase;
	line-height: normal;
	text-align: left;
}
.banner .title::after {
	content: none;
}
.banner .text-group {
	position: absolute;
	top: 4rem;
	max-width: 480px;
}
.banner .btn {
	margin-top: 2rem;
	width: 250px;
}
.banner .swiper-button-next.disabled,
.banner .swiper-button-prev.disabled {
	display: none;
}
.banner .swiper-button-next::after,
.banner .swiper-button-prev::after {
	font-size: 40px;
}
.banner .swiper-button-prev {
	left: 2vw;
}
.banner .swiper-button-next {
	right: 2vw;
}
.title.text-left,
.sub-title.text-left {
	text-align: left;
}
.title.text-left::after {
	margin-left: 0;
	margin-right: 0;
}
button:disabled {
	opacity: 0.5;
	cursor: context-menu;
}
#trade-in {
	background: #c50d27;
	color: #fff;
	position: relative;
	padding: 16rem 0 14rem;
	margin-top: -20vw;
}
#trade-in .text-group {
	position: relative;
	z-index: 3;
}
#trade-in .stroke-text {
	position: absolute;
	top: 0;
	z-index: 3;
}
#trade-in .title {
	text-align: left;
	text-transform: uppercase;
}
#trade-in .title::after {
	background: #fff;
	margin: 4.8rem 0;
}
#trade-in .sub-title {
	text-align: left;
	font-size: 2.8rem;
}
#trade-in .img-icon {
	position: absolute;
	bottom: -8vw;
	right: 0;
	z-index: 0;
}
.stroke-text {
	font-family: Tactic;
	font-size: 23rem;
	-webkit-text-fill-color: transparent;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: white;
	font-weight: bold;
	text-transform: uppercase;
	opacity: 0.25;
}
.flex-row {
	display: flex;
	align-items: flex-start;
	margin-top: 8rem;
	padding-top: 55px;
	position: relative;
	z-index: 2;
}
.flex-row::before {
	content: '';
	width: 100vw;
	height: 1px;
	position: absolute;
	top: 0;
	left: 0;
	margin-left: calc(-50vw + 50%);
	background: #fff;
	opacity: 0.25;
}
.flex-row .btn {
	width: 250px;
	margin-right: 5.5rem;
}
.flex-row h4 {
	font-size: 21px;
}
#cars .sub-title {
	font-size: 2.8rem;
}
#cars .flex-row::before {
	background: #c50d27;
}
#cars .flex-row {
	margin-top: 2rem;
}
.lineup {
	display: grid;
	grid-template-columns: 400px 400px 300px 300px;
}
.lineup .car {
	margin-left: -4rem;
}
.lineup .car.img-1 {
	z-index: 4;
}
.lineup .car.img-2 {
	z-index: 3;
	margin-left: -13rem;
}
.lineup .car.img-3 {
	z-index: 2;
	margin-left: -20.5rem;
}
.lineup .car.img-4 {
	z-index: 1;
	margin-left: -23rem;
}
#credit {
	background: url(/static/img/bg-2.jpg) no-repeat center / cover;
	color: #fff;
	padding-top: 18rem;
	padding-bottom: 14rem;
}
#credit .title::after {
	background: #fff;
}
#credit .flex {
	display: flex;
	justify-content: space-between;
}
#credit .flex .col {
	flex: 1;
	max-width: 46%;
}
#credit .sub-title {
	font-size: 2.8rem;
}
#cars .flex-row {
	color: #c50d27;
}

.form__header_title {
	font-size: 32px;
}

.form__header_desc {
	font-size: 18px;
}

.opros {
	max-width: 1100px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #c50d27;
	font-weight: bold;
	font-size: 16px;
	padding: 10px;
}

@media screen and (max-width: 768px) {
	.opros {
		flex-direction: column;
	}
}

.opros a {
	margin-left: 25px;
	border-radius: 7px;
	padding: 0 15px;
}

/*  */
.month-payment.active .month-payment__info {
	display: block;
}

@media screen and (max-width: 1680px) {
	#trade-in .img-icon {
		right: -4vw;
		bottom: -10vw;
	}
}
@media screen and (max-width: 1440px) {
	html {
		font-size: 55%;
	}

	.container {
		padding: 0 5.2vw;
	}

	.section {
		font-size: 14px;
	}
	.btn {
		padding: 0 1rem;
	}
	#trade-in .img-icon {
		right: 0;
		zoom: 0.7;
		bottom: -15rem;
	}
}
@media screen and (max-width: 1280px) {
	.lineup {
		grid-template-columns: repeat(4, 1fr);
	}
	.lineup .car {
		margin-left: 0 !important;
	}
	footer .logo {
		display: none;
	}
}

@media screen and (max-width: 1100px) {
	html {
		font-size: 40%;
	}
	.container {
		padding: 0 20px;
	}

	.grid .col.images a {
		width: 90px;
		height: 90px;
	}
	.grid .col:nth-child(3) {
		padding-left: 0;
	}
	.grid .col.images:nth-child(2) a {
		max-width: 80%;
	}
	.form-container {
		max-width: 768px;
	}
	#trade-in .img-icon {
		zoom: 0.6;
		bottom: -22rem;
	}
}

@media screen and (max-width: 768px) {
	html {
		font-size: 62.5%;
	}

	body {
		font-size: 14px;
	}

	header .phones {
		display: none;
	}

	.form__header_title {
		font-size: 24px;
	}

	.form__header_desc {
		font-size: 14px;
	}

	.am-logo {
		display: none;
	}

	.section {
		padding: 5rem 0;
	}

	.grid {
		grid-template-columns: repeat(1, 1fr);
	}

	.car-img {
		width: 100%;
		overflow: hidden;
		padding-bottom: 2rem;
	}
	.model-name {
		font-size: 7rem;
	}
	.model-series {
		font-size: 32rem;
		margin-left: 0;
	}
	.model-series span {
		font-size: 2.8rem;
		top: 6rem;
	}
	.model-version {
		font-size: 3.6rem;
		left: 20%;
	}
	.car-img img {
		left: 1rem;
		bottom: 2rem;
	}

	#car.btn {
		width: 100%;
	}
	#tiggo8ProMax .car-img img {
		bottom: -1rem;
		left: 3rem;
	}
	#tiggo8ProMax .model-series span {
		max-width: 10rem;
		font-size: 2.4rem;
		top: 5.2rem;
		left: 7rem;
		right: auto;
	}
	#tiggo7pro .car-img img {
		bottom: -2rem;
		left: 2rem;
		width: 90%;
	}
	#tiggo7pro .model-series span {
		left: 1rem;
	}
	#tiggo4 .car-img img {
		left: 2rem;
		bottom: 1.5rem;
		height: 18rem;
	}
	.grid .col:nth-child(2) {
		display: flex;
		justify-content: space-between;
		margin: 2rem 0 3rem;
	}

	.grid .col.images:nth-child(2) a {
		max-width: 20vw;
		max-height: 20vw;
		margin: 0;
	}

	.grid .col.images:nth-child(2) a:not(:last-child) {
		margin-bottom: 0;
	}

	.grid .col:nth-child(3) {
		padding-left: 0;
	}

	.grid-2 {
		grid-gap: 2rem;
		grid-template-columns: repeat(1, 1fr);
	}

	.btn {
		padding: 0 1rem;
		text-align: center;
		white-space: nowrap;
		height: 5rem;
	}

	.title-group {
		gap: 10px;
	}

	.title-group h2 {
		font-size: 38px;
		margin-top: -1rem;
	}

	.title-group p {
		font-size: 1.8rem;
	}

	.title-group p.car-price {
		font-size: 16px;
	}

	.car-price.new-price {
		font-size: 16px;
	}

	.title-group::after {
		margin: 2.4rem 0;
	}

	.services {
		padding: 3rem 2rem;
	}

	.services svg {
		max-width: 48px;
	}

	.services .container {
		flex-wrap: wrap;
	}

	.services .sep {
		width: 100%;
		height: 1px;
		margin: 2rem 0;
	}

	header {
		padding: 1.5rem 0;
	}

	.dropdown {
		display: none;
	}

	.lang {
		font-size: 12px;
		order: 2;
	}
	.lang a {
		padding: 1rem 1.5rem;
		width: auto;
	}
	header .container {
		flex-wrap: wrap;
	}
	header .icon-link.phone {
		display: inline-flex;
		order: 2;
		font-size: 1.2rem;
	}
	header .icon-link img {
		width: 14px;
		height: 14px;
		margin-right: 0.5rem;
	}
	.social__media,
	header .icon-link {
		display: none;
	}
	footer .container {
		flex-wrap: wrap;
	}
	footer .social__media {
		display: flex;
		width: 100%;
		margin-top: 10px;
	}
	.title {
		font-size: 2.4rem;
	}

	.title::after {
		margin: 2.4rem auto;
	}

	.sub-title {
		font-size: 1.4rem;
		margin-bottom: 0;
	}

	.form-field {
		font-size: 1.4rem;
		padding-bottom: 1.2rem;
	}

	.form-container {
		padding: 4rem 2rem;
	}

	.form .form-row {
		width: 100%;
		margin-top: 3rem;
	}

	.form-btn {
		font-size: 16px;
		height: 6rem;
	}

	/* footer .copyright {
      text-align: left;
    } */
	#request-form {
		padding-left: 20px;
		padding-right: 20px;
	}
	.services .service {
		width: 100%;
	}
	.service ul {
		padding-top: 20px;
	}
	.grid .images {
		padding-left: 0;
	}
	/* new */
	.banner .text-group {
		top: 3rem;
	}
	.r-banner img {
		width: 100%;
		min-height: 640px;
		object-fit: cover;
	}
	.banner .btn {
		margin-top: 0;
	}
	#trade-in {
		padding: 12rem 0 5rem;
		margin-top: 0;
	}
	#trade-in .stroke-text {
		top: 2rem;
	}
	.stroke-text {
		font-size: 6rem;
	}
	#trade-in .title::after {
		margin: 2.4rem 0;
	}
	#trade-in .sub-title,
	#cars .sub-title,
	#credit .sub-title {
		font-size: 1.8rem;
	}
	.flex-row {
		padding-top: 4rem;
		margin-top: 4rem;
		flex-wrap: wrap;
	}
	.flex-row h4 {
		margin-bottom: 1.5rem;
	}
	.flex-row .btn {
		margin-right: 0;
		width: 100%;
		order: 2;
	}
	.flex-row .text-group {
		order: 1;
		margin-bottom: 3rem;
	}
	#credit {
		padding: 5rem 0;
	}
	#credit .flex {
		flex-wrap: wrap;
	}
	#credit .flex .col {
		max-width: 100%;
	}
	#credit .flex .col:first-child {
		margin-bottom: 4rem;
	}
	.lineup {
		grid-template-columns: repeat(1, 1fr);
		grid-gap: 0 4rem;
		margin-top: 4rem;
	}

	.lineup .car.img-3 img {
		width: 300px;
	}
	.lineup .car.img-4 img {
		width: 280px;
	}
	.lineup .car img {
		width: 100%;
		margin: 0 auto;
	}
	.banner {
		margin-top: 7.2rem;
	}
	.banner .swiper-button-next::after,
	.banner .swiper-button-prev::after {
		font-size: 24px;
	}
	#request-form .form-container,
	#td-form .form-container {
		width: 100%;
		height: 665px;
	}
	.amoforms__fields__editor-sidebar {
		display: none !important;
	}
	.form-container {
		height: 760px;
	}

	footer .container {
		flex-direction: column;
		padding-top: 40px;
		align-items: normal;
	}

	footer .phones {
		width: 100%;
		justify-content: start;
	}
	footer .adresses {
		margin-top: 30px !important;
	}
	.adresses > a {
		padding: 10px 0;
	}

	footer .adresses a img {
		margin-right: 10px !important;
	}

	footer .logo {
		display: none;
	}
	footer .social__media {
		margin-top: 40px !important;
		display: flex;
		justify-content: start;
	}
	footer .copyright {
		margin-top: 40px !important;
		text-align: left;
	}
}
social-media--copyright {
	margin-top: 45px;
	width: 100%;
}
.amoform {
	display: flex;
	font-family: Verdana;
	color: #2e3640;
	box-sizing: border-box;
	background: #3b6d82;
	border-radius: 12px;
	padding: 0;
	box-shadow: 0 3px 6px rgb(0 0 0 / 10%);
	max-width: 998px;
	width: 100%;
	margin: 0 auto;
	position: relative;
	justify-content: center;
	flex-direction: row;
}

.formleft {
	width: 54%;
	margin-left: 0;
	display: flex;
	flex-direction: column;
	padding: 27px 28px;
	background-size: cover;
	background-position: center;
	box-sizing: border-box;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top-left-radius: inherit;
	border-bottom-left-radius: inherit;
	background-image: url('/img/request.jpg');
	background-size: cover;
}
.amoforms_form {
	width: 46%;
	padding: 48px 66px;
	padding-bottom: 50px;
	border-top-right-radius: inherit;
	border-bottom-right-radius: inherit;
	margin-bottom: 30px;
	background-color: inherit;
	background-image: inherit;
	background-size: inherit;
	background-repeat: inherit;
	background-position: inherit;
	box-sizing: border-box;
}
.input_wrap {
	margin-bottom: 16px;
	box-sizing: border-box;
	width: 100%;
	position: relative;
	border: 1px solid transparent;
}
.wrap_wrap {
	margin-bottom: 6px;
	margin-top: -3px;
	display: flex;
	flex-direction: column;
	align-items: stretch;
	position: relative;
}
.formtitle {
	margin-bottom: 9px;
	width: 100%;
	position: relative;
	text-overflow: ellipsis;
	overflow: hidden;
	display: flex;
	justify-content: start;
}
.forminput {
	padding: 0 10px;
	flex: none;
	max-width: none;
	font-size: 0;
	line-height: 0;
	background-color: #ffffff;
	border-color: #d2d3d4;
	border-radius: 5px;
	height: 41px !important;
	min-height: 41px !important;
	position: relative;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	border: 1px solid #d8d9db;
}
.text_input {
	font-size: 15px;
	background-color: transparent;
	border: none;
	text-overflow: ellipsis;
	border-radius: 0;
	border-bottom: 1px solid transparent;
	width: 100%;
	height: auto;
	padding: 0px 1px 0;
	box-sizing: border-box;
	user-select: text;
	outline: none;
	font-family: inherit;
}
.formlabel {
	font-size: 15px;
	max-width: none;
	line-height: normal;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	padding-right: 2px;
	display: flex;
}
.requ {
	color: red;
	display: inline-block;
	font-size: calc(15px + var(--plus_number));
	line-height: 1;
}
.formbutton {
	width: 369px;
	height: 41px !important;
	min-height: 41px !important;
	color: #ffffff;
	background-color: #b80000;
	font-weight: bold;
	font-family: Verdana !important;
	border-radius: 50px !important;
	padding: 0;
	max-height: 52px;
	min-width: fit-content;
	padding: 0;
	margin: 0 5px 10px;
	box-sizing: content-box;
	align-items: center;
	position: relative;
	cursor: pointer;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	border: 0;
	outline: none;
}
img.sm-icon {
	max-width: initial;
}
.sm-icon {
	width: 25px;
	height: 25px;
}
/* .new-price {
  display: grid;
} */
@media screen and (max-width: 768px) {
	.amoforms_form {
		width: 100% !important;
		padding: 20px;
		margin-bottom: 20px;
	}
	.formleft {
		width: 100% !important;
		border-top-right-radius: inherit;
	}
	.amoform {
		flex-direction: column !important;
	}
}
@media only screen and (max-width: 768px) {
	.formtitle span {
		/* display: none; */
	}
	.sm-icon {
		width: 30px;
		height: 30px;
	}
	header .logo {
		width: 100px;
	}
}
@media only screen and (min-width: 768px) {
	.social-media--copyright {
		display: flex;
		justify-content: space-between;
		width: 100%;
		margin-top: 50px;
	}
	footer .copyright {
		order: 1;
	}
	footer .social__media {
		order: 2;
	}

	footer a img {
		margin-right: 5px !important;
	}
}

.my-modal-OZ {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 99999;
	background-color: rgba(0, 0, 0, 0.5);
}
.my-modal-OZ .load {
	margin: 0 auto 30px auto;
}

.modal-content-OZ {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: white;
	padding: 20px;
	border-radius: 15px;
	text-align: center;
	padding: 160px 40px;
}

.modal-oz__title {
	margin: 0 0 12px 0;
	color: #30363a;
	text-align: center;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: 26px;
}

.modal-oz__descr {
	color: #30363a;
	text-align: center;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
}

.load {
	width: 100px;
	height: 100px;
}

.dialog-btn {
	display: none;
}
.swiper-pagination-bullet-active {
	background: #acacac !important;
}
.swiper-pagination-bullet {
	background: #d9d9d9 !important;
}

@media screen and (min-width: 1024px) {
	.dialog-btn {
		display: block;
		padding: 17px 35px;
		border: 1px solid #0f1112;
		cursor: pointer;
	}
}
.dialog-btn--mob {
	display: block;
	padding: 9px 35px;
	border: 1px solid #0f1112;
	cursor: pointer;
}
@media screen and (min-width: 1024px) {
	.dialog-btn--mob {
		display: none;
	}
}
.fixed-phone {
	position: fixed;
	bottom: 50px;
	right: 30px;
	z-index: 100;
}
.fixed-phone__link {
	cursor: pointer;
	background-color: #629e42;
	border: 2px solid #fff;
	border-radius: 50%;
	height: 60px;
	width: 60px;
	display: grid;
	place-items: center;
	outline: 1px solid #629e4247;
	transition: all 0.5s ease-in;
	animation-name: phoneBtnBubble;
	animation-duration: 1.5s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
.input {
	position: relative;
}
.input input {
	padding: 1rem 3rem 1rem 1rem;
}
.select {
	position: relative;
}
.select select {
	padding: 1rem 4rem 1rem 1rem;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: white;
	border: none;
	font-size: 16px;
	line-height: 1.5;
	border-radius: 0;
}
.select::before {
	content: '';
	position: absolute;
	right: 1px;
	top: 9px;
	width: 24px;
	height: 24px;
	background: url('/img/icons/arrow.svg') no-repeat;
	pointer-events: none;
	z-index: 10;
}
.input.required::after,
.select.required::after {
	content: '*';
	position: absolute;
	top: 12px;
	right: 15px;
	color: red;
}
.select.required::after {
	right: 25px;
}

@keyframes rotate {
	from {
		transform: rotate(0deg);
	}

	to {
		transform: rotate(360deg);
	}
}

@keyframes phoneBtnBubble {
	from {
		outline-width: 1px;
	}

	to {
		outline-width: 10px;
	}
}
